/* BODY */
html, body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    height: 100%;
    background-color: #EEE;
}

a {
    text-decoration: none;
}

.max {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}

.titulo {
    overflow: hidden;
    display: block;
}

.titulo h1 {
    color: #333;
    font-size: 28px;
    margin: 0;
    text-align: center;
}

.titulo p {
    color: #999;
    font-size: 16px;
    margin: 5px 0 0 0;
    text-align: center;
}

#whats_float {
    display: block;
    overflow: hidden;
    position: fixed;
    bottom: 20px;
    left: 20px;
}


/* HEADER */
header {
    background: url(../bg.png) repeat-x #000;
    padding: 46px 0;
}

header #coluna_logo {
    float: right;
    display: inline-block;
    width: calc(100% - 360px);
    text-align: right;
}

header #coluna_logo h1 {
    font-size: 32px;
    color: #FFF;
    margin: 0;
    letter-spacing: 1px;
}

header #coluna_logo p {
    font-size: 16px;
    color: #999;
    margin: 5px 0 0 0;
}

header #coluna_logo p button {
    background: url(../-icones/whats_logo.png) no-repeat left #489C99;
    color: #FFF;
    padding: 8px 8px 8px 36px;
    margin: 0 0 0 10px;
    border: none;
    border-radius: 6px;
    transition-duration: .6s;
    font-size: 16px;
}

header #coluna_logo p button:hover {
    cursor: pointer;
    background-color: #53B852;
    transition-duration: .6s;
}

/* NAV */
nav {
    background-color: #FFF;
    display: block;
    overflow: hidden;
    font-family: 'Ubuntu', sans-serif;
}

nav a {
    padding: 14px;
    display: inline-block;
    overflow: hidden;
    float: left;
    color: #999;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 14px;
    transition-duration: .6s;
}

nav .sel {
    background-color: #EEE;
    color: #333;
}

nav a:hover {
    color: #333;
    background-color: #F5F5F5;
    transition-duration: .6s;
}

#nav_mobile {
    display: none;
    margin: 0 auto;
    width: 100%;
    border: none;
    background-color: #FFF;
    color: #333;
    padding: 20px;
    font-weight: bold;
    font-size: 16px;
}


/* RECENTES */
#recentes {
    margin: 60px 0;
    width: calc(100% + 30px);
    overflow: hidden;
}

#recentes a {
    display: inline-block;
    overflow: hidden;
    padding: 15px;
    background-color: #FFF;
    margin: 0 15px 15px 0;
    float: left;
    border: 1px solid #DFDFDF;
    width: 231px;
    border-radius: 6px;
    text-align: center;
}

#recentes a .dstk {
    padding: 6px;
    color: #FFF;
    background-color: #238E23;
    font-size: 18px;
    transform: rotate(315deg);
    display: inline-block;
    width: 180px;
    text-align: center;
    margin: 20px -60px -200px;
    font-weight: bold;
    border: 1px dashed #ccc;
    outline: 2px solid #238E23;
    position: relative;
    top: 0;
    left: 0;
    z-index: 10;
    float: left;
}

#foto .dstk {
    padding: 6px;
    color: #FFF;
    background-color: #489C99;
    font-size: 18px;
    display: inline-block;
    width: 110px;
    text-align: center;
    margin: 40px;
    font-weight: bold;
    border: 1px dashed #ccc;
    outline: 2px solid #489C99;
    position: static;
    top: 0;
    left: 0;
    z-index: 10;
    float: left;
    box-shadow: 2px 2px 6px #333;
}

#recentes a img {
    width: calc(100% + 30px);
    margin: -15px -15px 0 -15px;
}

#recentes a h3 {
    font-size: 16px;
    color: #333;
    height: 38px;
    overflow: hidden;
}

#recentes a h1 {
    font-size: 14px;
    background-color: #CC0000;
    padding: 12px 14px;
    color: #FFF;
    display: inline-block;
    border-radius: 6px;
}

#recentes a .info {
    display: inline-block;
    color: #999;
    font-size: 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 4px;
    margin: 0 5px 0 0;
    white-space: nowrap;
}


#mais_veiculos {
    width: calc(100% - 42px);
    border: 1px solid #dfdfdf;
    background-color: #333;
    border-radius: 6px;
    display: block;
    float: left;
    overflow: hidden;
    padding: 20px;
    transition-duration: .6s;
}

#mais_veiculos:hover {
    cursor: pointer;
    background-color: #555;
    transition-duration: .6s;
}

#mais_veiculos h1 {
    margin: 0;
    text-align: center;
    font-size: 18px;
    color: #FFF;
}




/* FOTOS CLIENTES */
#w_clientes {
    background-color: #FFF;
    padding: 20px 0;
    display: block;
    overflow: hidden;
    margin: 60px 0;
}

#clientes {
    width: 100%;
    height: 180px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    margin: 20px 0;
}

#clientes #w {
    width: 3000px;
    display: block;
    overflow: hidden;
    float: left;
}
 
#clientes #w .item {
    display: inline-block;
    overflow: hidden;
    width: 340px;
    height: 180px;
    margin: 0 40px 0 0;
    transition-duration: 1s;
}

#clientes #w .item .img {
    width: 100%;
    height: 180px;
    background-size: cover;
    position: relative;
}

#clientes #w .item .img p {
    background-color: #16A1E7;
    color: #FFF;
    font-size: 12px;
    padding: 10px;
    margin: 0;
    display: inline-block;
    bottom: 0;
    position: absolute;
}

#clientes #w .item p {
    color: #666;
    font-size: 16px;
    margin: 10px 0 0 0;
    text-overflow: ellipsis;
    overflow: hidden;
}

#consorcios {
    margin: 60px 0;
}

#consorcios button {
    margin: 40px auto 0;
    display: block;
    border: none;
    border-radius: 4px;
    padding: 12px 16px;
    background-color: #CC0000;
    color: #FFF;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    transition-duration: .7s;
}

#consorcios button:hover {
    cursor: pointer;
    background-color: #DD0000;
    transition-duration: .7s;
}

#atendimento {
    background-color: #FFF;
    padding: 60px 0;
}






/* RODAPÉ */
footer {
    padding: 20px 0;
    background-color: #333;
}

footer p {
    text-align: center;
    color: #999;
    font-size: 13px;
    margin: 0;
}

footer a {
    color: #999;
}

footer a:hover {
    color: #666;
}







/* DETALHES */
#detalhes {
    width: 760px;
    display: inline-block;
    float: left;
    overflow: hidden;
}

#sidebar {
    width: 320px;
    display: inline-block;
    float: left;
    overflow: hidden;
    margin: 0 0 0 20px;
}

#titulo {
    background-color: #FFF;
    border: 1px solid #DFDFDF;
    padding: 20px;
    display: block;
    margin: 60px 0 20px 0;
    border-radius: 3px;
}

#titulo h1 {
    color: #333;
    margin: 0;
    font-size: 20px;
}

#titulo p {
    color: #999;
    margin: 5px 0 0 0;
    font-size: 14px;
    font-weight: normal;
}

#foto {
    display: block;
    height: 490px;
    width: 100%;
    overflow: hidden;
    transition-duration: .6s;
}

#foto #voltar {
    background: url(../-icones/voltar.png) no-repeat center rgba(0, 0, 0, 0.6);
    display: inline-block;
    height: 100%;
    width: 0px;
    float: left;
    transition-duration: 0.6s;
}

#foto #avancar {
    background: url(../-icones/avancar.png) no-repeat center rgba(0, 0, 0, 0.6);
    display: inline-block;
    height: 100%;
    width: 0px;
    float: right;
    transition-duration: 0.6s;
}

#foto:hover #voltar, #foto:hover #avancar {
    width: 60px;
    transition-duration: 0.6s;
    cursor: pointer;
}

#thumbs {
    display: block;
    overflow: hidden;
    background-color: #1A1A1A;
}

#imagens {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    overflow-x: scroll;
    width: calc(100% - 120px);
    float: left;
    height: 100px;
    margin: 15px 0;
}

#imagens::-webkit-scrollbar { 
    display: none; 
}

#imagens img {
    margin: 0 15px 0 0;
    cursor: pointer;
}

#rola_esquerda {
    background: url(../-icones/voltar.png) no-repeat center;
    display: inline-block;
    width: 60px;
    height: 100px;
    float: left;
    margin: 15px 0;
    cursor: pointer;
}

#rola_direita {
    background: url(../-icones/avancar.png) no-repeat center;
    display: inline-block;
    width: 60px;
    height: 100px;
    float: left;
    margin: 15px 0;
    cursor: pointer;
}

#preco {
    background: url(../-icones/cifrao.png) no-repeat 16px 16px #FFF;
    background-color: #FFF;
    border: 1px solid #DFDFDF;
    padding: 20px;
    display: block;
    margin: 60px 0 20px 0;
    border-radius: 3px;
    overflow: hidden;
    text-align: right;
}

#preco h1 {
    color: #489C99;
    margin: 0;
    font-size: 20px;
}

#preco p {
    color: #999;
    margin: 5px 0 0 0;
    font-size: 14px;
    font-weight: normal;
}

#dados {
    background-color: #FFF;
    border: 1px solid #DFDFDF;
    padding: 20px;
    display: block;
    margin: 20px 0;
    border-radius: 3px;
    overflow: hidden;
    color: #888;
}

#dados h1 {
    color: #CC0000;
    margin: 0 0 8px 0;
    font-size: 20px;
    border-bottom: 1px dashed #ccc;
    padding: 0 0 8px 0;
}

#dados p {
    color: #999;
    margin: 5px 0 0 0;
    font-size: 14px;
    font-weight: normal;
}

#bomba {
    background: url(../-icones/bomba_icone.png) no-repeat 16px 16px #FFF;
    border: 1px solid #DFDFDF;
    padding: 20px;
    display: none;
    margin: 20px 0;
    border-radius: 3px;
    overflow: hidden;
    text-align: right;
}

#bomba h1 {
    color: #CC0000;
    margin: 0;
    font-size: 20px;
}

#bomba p {
    color: #999;
    margin: 8px 0 0 0;
    font-size: 14px;
    font-weight: normal;
    border-bottom: 1px dashed #ccc;
    padding: 0 0 8px 0;
}

#bomba p i {
    float: left;
}

#bomba p:last-child {
    border-bottom: none;
    padding: 0;
}

#relacionados {
    background-color: #FFF;
    border: 1px solid #DFDFDF;
    padding: 20px;
    display: block;
    margin: 20px 0;
    border-radius: 3px;
    overflow: hidden;
    width: calc(100% - 42px);
    float: left;
}

#relacionados h1 {
    color: #333;
    margin: 0;
    font-size: 20px;
}

#relacionados p {
    color: #999;
    margin: 5px 0 0 0;
    font-size: 14px;
    font-weight: normal;
}

#relacionados h3 {
    color: #CC0000;
    margin: 0;
    font-size: 16px;
}

#relacionados a {
    display: inline-block;
    border-top: 1px solid #ccc;
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
    float: left;
    width: calc(50%);
}

#todos_clientes {
    margin: 40px 0 20px;
}

#todos_clientes a {
    display: inline-block;
    overflow: hidden;
    border: 2px solid #FFF;
    width: 140px;
    margin: 15px 15px 0 0;
}

#todos_clientes a img {
    width: 100%;
    display: block;
    float: left;
}

#cli_cont {
    width: calc(100% + 20px);
}





#contato, #endereco {
    display: inline-block;
    background-color: #FFF;
    padding: 15px;
    width: calc(50% - 42px);
}

#contato {
    margin: 60px 20px 20px 0; 
}

#endereco {
    margin: 60px 0 20px 0; 
}

#contato h1, #endereco h1 {
    font-size: 1.4em;
    margin: 0;
}

#contato p, #endereco p {
    font-size: 1em;
    margin: 10px 0 0 0;
}


@media screen and (max-width: 1140px) {
    .max {
        width: calc(100% - 40px);
    }

    header #coluna_logo h1 {
        font-size: 26px;
        margin: 5px 0 0 0;
    }

    header #coluna_logo p {
        font-size: 14px;
    }

    header #coluna_logo p button {
        font-size: 14px;
    }
    
    #recentes a {
        width: calc(33.33333% - 52px);
    }
    
    #todos_clientes a {
        width: calc(20% - 19px);
    }
    
    #detalhes {
        width: calc(100% - 340px);
    }
    
    #titulo, #preco {
        margin: 20px 0;
    }
}

@media screen and (max-width: 1040px) {
    #foto {
        height: 400px;
    }
    
    #thumbs {
        height: 100px;
    }
    
    #imagens .item {
        width: 90px;
    }
    
    #rola_esquerda {
        height: 70px;
    }

    #rola_direita {
        height: 70px;
    }
}

@media screen and (max-width: 930px) {
    header #logo {
        display: block;
        margin: 0 auto 20px;
    }
    
    header #coluna_logo {
        display: block;
        width: 100%;
        text-align: center;
    }
    
    #foto {
        height: 330px;
    }
}

@media screen and (max-width: 800px) {
    header {
        padding: 20px 0;
    }
    
    header #coluna_logo h1 {
        font-size: 18px;
    }

    header #coluna_logo p {
        font-size: 12px;
    }

    header #coluna_logo p button {
        font-size: 12px;
    }
    
    nav {
        display: none;
    }
    
    #nav_mobile {
        display: block;
    }
    
    #recentes a {
        width: calc(50% - 55px);
    }
    
    #todos_clientes a {
        width: calc(25% - 19px);
    }
    
    #contato {
        width: calc(100% - 30px);
        margin: 20px 0;
    }
    
    #endereco {
        width: calc(100% - 30px);
        margin: 0 0 20px 0;
    }
    
    #detalhes {
        width: 100%;
    }
    
    #foto {
        height: 460px;
    }
    
    #sidebar {
        width: 100%;
        margin: 0;
    }
    
    #relacionados a {
        width: 100%;
        margin: 10px 0 0 0;
    }
}

@media screen and (max-width: 700px) {
    #foto {
        height: 400px;
    }
}

@media screen and (max-width: 600px) {
    #foto {
        height: 320px;
    }
}

@media screen and (max-width: 500px) {
    #recentes a {
        width: calc(100% - 62px);
    }
    
    header #logo {
        width: 240px;
    }
    
    header #coluna_logo h1 {
        margin: 5px 15px;
    }
    
    #recentes a h3 {
        height: auto;
    }
    
    #todos_clientes a {
        width: calc(33.333% - 14px);
        margin: 10px 10px 0 0;
    }
    
    #foto {
        height: 280px;
    }
}

@media screen and (max-width: 420px) {
    .max {
        width: 100%;
    }
    
    header #coluna_logo p {
        display: none;
    }
    
    #recentes {
        width: 100%;
    }
    
    #recentes a {
        width: 100%;
        margin: 0;
        border: none;
    }
    
    #recentes a h1 {
        margin-bottom: 60px;
    }
    
    #recentes a h3 {
        font-size: 14px;
    }
    
    #todos_clientes {
        margin: 30px 10px 10px;
    }
}